/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { font-family: Arial,         Helvetica,         Geneva,         Sans-serif,         sans-serif; font-size: medium; color: rgb(0,0,0); background-color: rgb(255,255,255); background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/background.gif" )}
 A:active { color: rgb(255,0,0)}
 PhoenixPurpleSlateNavbar7-Highlighted { font-family: "Times New Roman",          Times,          Serif,          serif; font-size: 10px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 A:link { color: rgb(0,51,204)}
 PhoenixPurpleSlateBanners1-Banner1 { font-family: Verdana,         Tahoma,         Arial,         Helvetica,         Sans-serif,         sans-serif; font-size: 24px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 PhoenixPurpleSlateNavbar4-Rollover { font-family: "Times New Roman",          Times,          Serif,          serif; font-size: 10px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 A:visited { color: rgb(153,0,153)}
 PhoenixPurpleSlateNavbar9-HighlightedRollover { font-family: "Times New Roman",          Times,          Serif,          serif; font-size: 10px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 PhoenixPurpleSlateNavbar3-Regular { font-family: "Times New Roman",          Times,          Serif,          serif; font-size: 10px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 .TextObject{ font-family: Arial; font-size: auto; color: rgb(0,0,0)}
 P { font-size: auto; color: rgb(0,0,0); font-weight: normal; font-style: normal}
 PhoenixPurpleSlateNavbar5-Rollover { font-family: "Times New Roman",          Times,          Serif,          serif; font-size: 10px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 PhoenixPurpleSlateNavbar6-Highlighted { font-family: "Times New Roman",          Times,          Serif,          serif; font-size: 10px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 PhoenixPurpleSlateNavbar2-Regular { font-family: "Times New Roman",          Times,          Serif,          serif; font-size: 10px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 .TextNavBar{ font-size: small; color: rgb(255,255,255)}
 PhoenixPurpleSlateNavbar8-HighlightedRollover { font-family: "Times New Roman",          Times,          Serif,          serif; font-size: 10px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 A:hover { color: rgb(255,0,0)}
 
.nof_PhoenixPurpleSlateBanners1-Banner1{
font-family:Times New Roman ; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixPurpleSlateNavbar2-Regular{
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixPurpleSlateNavbar4-Rollover{
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixPurpleSlateNavbar6-Highlighted{
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixPurpleSlateNavbar8-HighlightedRollover{
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixPurpleSlateNavbar3-Regular{
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixPurpleSlateNavbar5-Rollover{
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixPurpleSlateNavbar7-Highlighted{
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixPurpleSlateNavbar9-HighlightedRollover{
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.jcarousel-skin-nof .jcarousel-next-horizontal{
    background: transparent url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-right-lt.png" ) no-repeat 95% 50%}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal{
	background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal{
    background: transparent url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-left-lt.png" ) no-repeat 5% 50%}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal{
	background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical{
    background: transparent url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-down-lt.png" ) no-repeat 50% 95%}

.jcarousel-skin-nof:hover .jcarousel-next-vertical{
	background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical{
    background: transparent url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-up-lt.png" ) no-repeat 50% 5%}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical{
	background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "file:///D:/JaroMusic2014/JaroMusicLayoutNeu/Styles/Phoenix - Purple & Slate/Images/nof-carousel-nav-up-dk.png" )
}
